{
  "id": 3360393,
  "name": "Harry L. Wells et al., appellees, v. Central Republic Trust Company et al., defendants. Central Republic Trust Company, appellant",
  "name_abbreviation": "Wells v. Central Republic Trust Co.",
  "decision_date": "1935-02-01",
  "docket_number": "Gen. No. 37,542",
  "first_page": "618",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 435,
    "ocr_confidence": 0.522,
    "sha256": "74489b69e298e0815889aba8d38c3988578d1b9520d5ddb2ad8f5517b105463f",
    "simhash": "1:ec454840e63596aa",
    "word_count": 66
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry L. Wells et al., appellees, v. Central Republic Trust Company et al., defendants. Central Republic Trust Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Seanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Seanlan"
      }
    ],
    "attorneys": [
      "Fisher, Boyden, Bell, Boyd & Marshall, for appellant; David .A. Watts and William F. Kenney, of counsel. Backer, Sewell & Rice, for appellees; Walter L. Backer and William J. Pretsehold, of counsel."
    ],
    "corrections": "",
    "head_matter": "Harry L. Wells et al., appellees, v. Central Republic Trust Company et al., defendants. Central Republic Trust Company, appellant.\nGen. No. 37,542.\nOpinion filed February 1, 1935.\nFisher, Boyden, Bell, Boyd & Marshall, for appellant; David .A. Watts and William F. Kenney, of counsel. Backer, Sewell & Rice, for appellees; Walter L. Backer and William J. Pretsehold, of counsel."
  },
  "file_name": "0618-04",
  "first_page_order": 652,
  "last_page_order": 653
}
